{
  "paths": [
    {
      "_path": "bin/gvcfgenotyper",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gvcfgenotyper_1733859829318/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "09759923d1b720591b4e0202fc9a98ab81fd5046577f5e3aeb4e34ff7ae3fb6e",
      "size_in_bytes": 10021240
    }
  ],
  "paths_version": 1
}